summarylogtreecommitdiffstats
path: root/scott-whiskers-in-the-search-for-mr-fumbleclaw.bash
diff options
context:
space:
mode:
Diffstat (limited to 'scott-whiskers-in-the-search-for-mr-fumbleclaw.bash')
-rw-r--r--scott-whiskers-in-the-search-for-mr-fumbleclaw.bash7
1 files changed, 7 insertions, 0 deletions
diff --git a/scott-whiskers-in-the-search-for-mr-fumbleclaw.bash b/scott-whiskers-in-the-search-for-mr-fumbleclaw.bash
new file mode 100644
index 000000000000..f3f9998f6c93
--- /dev/null
+++ b/scott-whiskers-in-the-search-for-mr-fumbleclaw.bash
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -eu
+
+PKGNAME='scott-whiskers-in-the-search-for-mr-fumbleclaw'
+echo >&2 "Launching app"
+cd "/opt/${PKGNAME}"
+exec ./start.sh "$@"